msgid ""
msgstr ""
"Project-Id-Version: WP-Express\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-09-29 09:41+0700\n"
"PO-Revision-Date: 2012-09-29 09:41+0700\n"
"Last-Translator: \n"
"Language-Team: Kopatheme <info@kopatheme.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: D:\\EasyPHP-12.0\\www\\company\\wp-bigmagazine\\wp-content\\themes\\wp-bigmagazine\n"

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:3
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:15
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:61
msgid "1 Comment"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:15
msgid "% Comments"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:53
msgid "Your comment is awaiting moderation."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:58
msgid "(Edit)"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:74
msgid "Name (*)"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:83
msgid "Please enter your name"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:87
msgid "Email (*)"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:90
msgid "Please enter your email"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:98
msgid "Website"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:112
msgid "Your comments (*)"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:114
msgid "Please enter your message"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:116
#, php-format
msgid "You must be <a href=\"%1$s\" title=\"Log in\">logged in</a> to post a comment."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:117
#, php-format
msgid "Logged in as <a href=\"%1$s\" title=\"%2$s\">%2$s</a>."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:117
msgid "Log out &raquo;"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:122
msgid "Leave your comment"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:123
msgid "Reply"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:124
msgid "(Click here to cancel reply)"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/comments.php:125
msgid "Submit"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/footer.php:7
msgid "Back to top"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/searchform.php:2
msgid "Search"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:28
msgid "Top Menu"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:29
msgid "Main Menu"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:30
msgid "Footer Menu"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:59
msgid "No Comment"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:63
#, php-format
msgid "%1$s Comments"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:73
msgid "Size 55x55"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:74
msgid "Size 112x62"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:75
msgid "Size 147x105"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:76
msgid "Size 336x188"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:77
msgid "Size 730x368"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:96
#, php-format
msgid "View all posts in %s"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:197
#, php-format
msgid "Page %s"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:213
msgid "<span>You are here:&nbsp;&nbsp;</span>"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:214
msgid "Home"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:277
#, php-format
msgid "<span class=\"%1$s\">Your search for \"%2$s\" returned \"%3$s\" posts</span>"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:279
msgid "Page not found"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:305
msgid "About the author"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:355
msgid "Related Articles"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:398
msgid "Post Option"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/custom.php:408
msgid "Rating"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_AjaxHandler.php:442
msgid "Saved!"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Cpanel.php:12
msgid "Kopatheme Setting"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Cpanel.php:16
msgid "General Setting"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Cpanel.php:20
msgid "Layout Manage"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Cpanel.php:20
msgid "Layout Manager"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Cpanel.php:24
msgid "Shortcode Generator"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Cpanel.php:34
msgid "Update Notifier"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:102
msgid "Add new"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:114
msgid "Remove"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:132
msgid "remove"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:183
msgid "--Select Shortcode Type--"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:211
msgid "--Select Shortcode Wrap--"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:239
msgid "--Select Shortcode Group--"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:267
msgid "--Select Shortcode--"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:332
msgid "None"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:333
msgid "Post ID"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:334
msgid "Author"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:335
msgid "Title"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:336
msgid "Date"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:337
msgid "Modified date"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:338
msgid "Random"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Kopa_Classes_Html.php:339
msgid "Comment count"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:12
msgid "Custom logo"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:23
msgid "Custom Logo Style"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:33
msgid "Custom favicon"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:44
msgid "Top Banner"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:55
msgid "Top Banner URL"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:65
msgid "Headlines Shortcode"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:75
msgid "Facebook URL"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:86
msgid "Twitter URL"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:97
msgid "Dribble URL"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:108
msgid "Google Analytics Code"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:119
msgid "Custom feed URL"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:129
msgid "Copyright Infomation"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_GeneralSetting.php:154
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:183
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:31
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_UpdateNotifier.php:20
msgid "Visit author URL:"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:39
msgid "Template Hierarchy"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:40
msgid "Pages"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:41
msgid "Categories"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:42
msgid "Tags"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:122
msgid "Sidebar Location:"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:125
msgid "Sidebar Name"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:140
msgid "Add New Sidebar"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:141
msgid "Rename Sidebar"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:142
msgid "Save Sidebar"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:143
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:48
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:85
msgid "Cancel"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:144
msgid "Remove Sidebar"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:154
msgid "loading..."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:155
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:62
msgid "Save"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:219
msgid "<p>You can restore to the default layout setting by clicking below link.</p><p>However, please be careful because all of your created data of layout setting will be lost.</p>"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:220
msgid "Restore Default"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_LayoutManage.php:225
msgid "<p>Copyright &copy; 2012 KOPASOFT</p><p>All rights reserved</p>"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:46
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:83
msgid "Add"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:47
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:84
msgid "Edit"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:49
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_Shortcode.php:86
msgid "Delete"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_UpdateNotifier.php:32
msgid "Current version: "
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_UpdateNotifier.php:34
msgid "New version: "
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Cpanel/Kopa_Classes_Cpanel_UpdateNotifier.php:35
msgid "Download: "
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:11
msgid "Name"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:22
msgid "Banner Size"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:30
msgid "120x60"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:31
msgid "250x250"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:32
msgid "728x90"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:39
msgid "Banner Image"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Banner.php:50
msgid "Link to"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Flickr.php:22
msgid "Flick ID"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Flickr.php:44
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Twitter.php:33
msgid "Number of images"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:20
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:30
msgid "Category"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:33
msgid "And/Or"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:41
msgid "And"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:42
msgid "Or"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:49
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:31
msgid "Tag"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:62
msgid "Number of articles"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:73
msgid "Orderby"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Post.php:84
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:107
msgid "Order"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:22
msgid "Taxonomy"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:38
msgid "Maximum number of terms to return."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:49
msgid "Hide Empty"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:57
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:127
msgid "True"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:58
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:126
msgid "False"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:65
msgid "Include ids"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:76
msgid "Exclude ids"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:87
msgid "Order by"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:95
msgid "ID"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:96
msgid "Count"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:98
msgid "Slug"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:99
msgid "Term Group"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Taxonomy.php:118
msgid "Show post count"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Kopa_Classes_Shortcode_Twitter.php:22
msgid "Twitter ID"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/Shortcode/Post/Kopa_Classes_Shortcode_Post_Headlines.php:14
msgid "Latest Headlines:"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_Banners.php:22
msgid "Area 1"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_Banners.php:33
msgid "Area 2"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_ShortTabs.php:20
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_Tabs.php:20
msgid "Title of Tab 1"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_ShortTabs.php:42
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_Tabs.php:42
msgid "Title of Tab 2"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_ShortTabs.php:64
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_Tabs.php:64
msgid "Title of Tab 3"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_ShortTabs.php:75
#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/classes/ShortcodeWrap/Kopa_Classes_ShortcodeWrap_Tabs.php:75
msgid "Area 3"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:7
msgid "Your selected template doesn't support for this type of page."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:8
msgid "Sidebar name is required."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:9
msgid "There is no sidebar in this position."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:10
msgid "Can not delete all sidebar in this position."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:11
msgid "Are you sure to delete this sidebar?"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:12
msgid "You are edting sidebar. You must save all sidebars before saving template setting."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:13
msgid "You must define sidebar for all position before saving template setting."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:14
msgid "Are you sure to delete this template?"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:15
msgid "Are you sure to restore all setting"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:16
msgid "Can not delete default sidebar."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:17
msgid "Shortcode name is required."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:18
msgid "Shortcode group name is required."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:19
msgid "Are you sure to delete this shortcode?"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/functions/add_js.php:20
msgid "Are you sure to delete this shortcode group?"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/shortcodes/Kopa_Shortcode_SocialIcon.php:16
msgid "Dribble"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/shortcodes/Kopa_Shortcode_SocialIcon.php:22
msgid "Facebook"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/shortcodes/Kopa_Shortcode_SocialIcon.php:28
msgid "Twitter"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/shortcodes/Kopa_Shortcode_SocialIcon.php:34
msgid "RSS"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/widgets/Kopa_Widget_Text.php:9
msgid "Kopatheme Text"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/widgets/Kopa_Widget_Text.php:13
msgid "Kopa Text - Arbitrary text or HTML"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/kopa/widgets/Kopa_Widget_Text.php:30
msgid "Content"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/views/404.php:4
msgid "404"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/views/404.php:7
msgid "Page not found..."
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/views/404.php:8
msgid "We're sorry, but we can't find the page you were looking for. It's probably some thing we've done wrong but now we know about it we'll try to fix it. In the meantime, try one of this options:"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/views/404.php:10
msgid "Go back to previous page"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/views/404.php:11
msgid "Go to homepage"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/views/blog.php:15
msgid "Readmore"
msgstr ""

#: D:\EasyPHP-12.0\www\company\wp-bigmagazine\wp-content\themes\wp-bigmagazine/views/post.php:30
msgid "Total score"
msgstr ""

